<?xml version="1.0" encoding="UTF-8"?>
<LogitechUpdater>
  <LU_Strings_1>
    <String ALIAS="IDS_UI_LANG" translate="0">ukr</String>

    <String ALIAS="IDS_UI_TOOLTIP">Logitech Updater</String>

    <String ALIAS="IDS_UI_BALLOON_TITLE">Logitech Updater</String>
    <String ALIAS="IDS_UI_BALLOON_WAIT_FOR_DOWNLOAD">Для програмного забезпечення Logitech доступні нові оновлення</String>
    <String ALIAS="IDS_UI_BALLOON_DOWNLOADING">Завантажуються оновлення для програмного забезпечення Logitech</String>
    <String ALIAS="IDS_UI_BALLOON_WAIT_FOR_INSTALL">Оновлення для програмного забезпечення Logitech готові до установки</String>
    <String ALIAS="IDS_UI_BALLOON_INSTALLING">Установлюються оновлення для програмного забезпечення Logitech</String>
    <String ALIAS="IDS_UI_BALLOON_DONE">Ви маєте програмне забезпечення Logitech останньої версії</String>
    <String ALIAS="IDS_UI_BALLOON_NO_CONNECT">Відсутнє підключення до Інтернету. Не вдалося перевірити доступність нової версії</String>
    <String ALIAS="IDS_UI_BALLOON_ERROR">Виникла помилка</String>
    <String ALIAS="IDS_UI_BALLOON_NEED_ADMIN">Виконання потрібної операції вимагає прав адміністратора</String>
    <String ALIAS="IDS_UI_BALLOON_ERROR_CONNECTION_DROPPED_MANUAL">Здійснено скидання підключення до Інтернету. Повторіть спробу пізніше</String>
    <String ALIAS="IDS_UI_BALLOON_ERROR_CONNECTION_DROPPED_AUTO">Здійснено скидання підключення до Інтернету. Спроба запуску Logitech Updater буде виконана пізніше</String>

    <String ALIAS="IDS_UI_BUTTON_OK">OK</String>
    <String ALIAS="IDS_UI_BUTTON_CANCEL">Скасувати</String>
    <String ALIAS="IDS_UI_BUTTON_HIDE">Приховати</String>
    <String ALIAS="IDS_UI_BUTTON_LATER">Пізніше</String>
    <String ALIAS="IDS_UI_BUTTON_DOWNLOAD">Завантажити</String>
    <String ALIAS="IDS_UI_BUTTON_INSTALL">Установити</String>
    <String ALIAS="IDS_UI_BUTTON_INSTALL_WHEN_READY">Установити все за готовності</String>
    <String ALIAS="IDS_UI_BUTTON_CONFIG">Змінити автоматичні параметри...</String>
    <String ALIAS="IDS_UI_CHECK_SHOW_DECLINED">Показати раніше відхилені оновлення</String>

    <String ALIAS="IDS_UI_CHECK_ALLOW_CHECK">Увімкнути автоматичні оновлення</String>
    <String ALIAS="IDS_UI_RADIO_ASK_BEFORE_DOWNLOAD">Повідомляти без автоматичного завантаження чи установки.</String>
    <String ALIAS="IDS_UI_RADIO_ASK_BEFORE_INSTALL">Завантажувати оновлення та пропонувати варіанти їх установки.</String>
    <String ALIAS="IDS_UI_RADIO_AUTOMATIC">Автоматично завантажувати та встановлювати оновлення.</String>

    <String ALIAS="IDS_UI_COLUMN_LABEL_PRODUCT">Продукт</String>
    <String ALIAS="IDS_UI_COLUMN_LABEL_STATUS">Стан</String>
    <String ALIAS="IDS_UI_COLUMN_LABEL_SIZE">Розмір</String>

    <String ALIAS="IDS_UI_ELEM_STATUS_WAITING_FOR_CHECK">очікування перевірки</String>
    <String ALIAS="IDS_UI_ELEM_STATUS_WAITING_FOR_DOWNLOAD">доступно</String>
    <String ALIAS="IDS_UI_ELEM_STATUS_WAITING_FOR_INSTALL">доступно для установки</String>
    <String ALIAS="IDS_UI_ELEM_STATUS_DONE">готово</String>
    <String ALIAS="IDS_UI_ELEM_PAYLOAD_SIZE_FORMAT_KB">Кб</String>
    <String ALIAS="IDS_UI_ELEM_PAYLOAD_SIZE_FORMAT_MB">Мб</String>
    <String ALIAS="IDS_UI_ELEM_PAYLOAD_SIZE_FORMAT_GB">Гб</String>

    <String ALIAS="IDS_UI_BANNER_WAIT_FOR_DOWNLOAD">Доступні такі оновлення</String>
    <String ALIAS="IDS_UI_BANNER_DOWNLOADING">Стан завантаження</String>
    <String ALIAS="IDS_UI_BANNER_WAIT_FOR_INSTALL">Такі оновлення готові для установки</String>
    <String ALIAS="IDS_UI_BANNER_INSTALLING">Стан установки</String>

    <String ALIAS="IDS_UI_CONTEXT_MENU_SHOW">Показувати Logitech Updater</String>
    <String ALIAS="IDS_UI_CONTEXT_MENU_SETTINGS">Змінити автоматичні параметри...</String>
    <String ALIAS="IDS_UI_CONTEXT_MENU_QUIT">Вийти</String>
  </LU_Strings_1>
</LogitechUpdater>
